.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.144144px;}
.ls14{letter-spacing:-0.086736px;}
.ls2f{letter-spacing:-0.070056px;}
.ls21{letter-spacing:-0.030024px;}
.ls2b{letter-spacing:-0.020016px;}
.lsc{letter-spacing:-0.013344px;}
.ls12{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.013344px;}
.ls29{letter-spacing:0.026688px;}
.ls20{letter-spacing:0.030024px;}
.ls0{letter-spacing:0.033360px;}
.ls24{letter-spacing:0.036696px;}
.lsf{letter-spacing:0.039000px;}
.ls16{letter-spacing:0.040032px;}
.ls3b{letter-spacing:0.043368px;}
.ls3d{letter-spacing:0.048048px;}
.ls32{letter-spacing:0.050040px;}
.ls2e{letter-spacing:0.060000px;}
.ls30{letter-spacing:0.066000px;}
.ls13{letter-spacing:0.066720px;}
.ls1e{letter-spacing:0.069000px;}
.lse{letter-spacing:0.070056px;}
.lsd{letter-spacing:0.072000px;}
.ls1b{letter-spacing:0.073392px;}
.ls10{letter-spacing:0.076728px;}
.ls34{letter-spacing:0.080064px;}
.ls23{letter-spacing:0.083400px;}
.ls1d{letter-spacing:0.090072px;}
.ls1a{letter-spacing:0.093000px;}
.ls1{letter-spacing:0.095568px;}
.ls37{letter-spacing:0.096000px;}
.ls39{letter-spacing:0.096744px;}
.ls1c{letter-spacing:0.100080px;}
.ls38{letter-spacing:0.103416px;}
.ls28{letter-spacing:0.105000px;}
.ls33{letter-spacing:0.110088px;}
.ls2d{letter-spacing:0.113424px;}
.ls25{letter-spacing:0.116760px;}
.ls17{letter-spacing:0.120096px;}
.ls19{letter-spacing:0.123432px;}
.ls7{letter-spacing:0.126768px;}
.ls31{letter-spacing:0.130104px;}
.ls36{letter-spacing:0.133440px;}
.ls18{letter-spacing:0.135864px;}
.ls2a{letter-spacing:0.136776px;}
.ls4{letter-spacing:0.140112px;}
.ls3{letter-spacing:0.143448px;}
.ls22{letter-spacing:0.144000px;}
.ls15{letter-spacing:0.146784px;}
.ls26{letter-spacing:0.147000px;}
.ls27{letter-spacing:0.150120px;}
.ls5{letter-spacing:0.153456px;}
.ls6{letter-spacing:0.160128px;}
.lsa{letter-spacing:0.163464px;}
.ls1f{letter-spacing:0.166800px;}
.ls8{letter-spacing:0.170136px;}
.ls3a{letter-spacing:0.176808px;}
.ls9{letter-spacing:0.186816px;}
.ls11{letter-spacing:0.200160px;}
.ls3c{letter-spacing:0.213504px;}
.ls35{letter-spacing:0.216840px;}
.lsb{letter-spacing:0.273552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws34{word-spacing:-0.240192px;}
.ws3d{word-spacing:-0.203496px;}
.ws36{word-spacing:-0.183480px;}
.ws3c{word-spacing:-0.180144px;}
.wsf{word-spacing:-0.170136px;}
.ws25{word-spacing:-0.166800px;}
.ws32{word-spacing:-0.153456px;}
.ws3b{word-spacing:-0.143448px;}
.ws14{word-spacing:-0.141192px;}
.ws1c{word-spacing:-0.133440px;}
.ws2e{word-spacing:-0.116760px;}
.ws2c{word-spacing:-0.113424px;}
.ws10{word-spacing:-0.110088px;}
.ws18{word-spacing:-0.106752px;}
.ws29{word-spacing:-0.103416px;}
.ws37{word-spacing:-0.100080px;}
.ws31{word-spacing:-0.096744px;}
.ws22{word-spacing:-0.093408px;}
.ws15{word-spacing:-0.090072px;}
.ws13{word-spacing:-0.086736px;}
.ws20{word-spacing:-0.083400px;}
.ws21{word-spacing:-0.081000px;}
.ws2d{word-spacing:-0.080064px;}
.ws1e{word-spacing:-0.078000px;}
.ws35{word-spacing:-0.076728px;}
.ws9{word-spacing:-0.070056px;}
.ws26{word-spacing:-0.066720px;}
.ws1{word-spacing:-0.065160px;}
.ws1a{word-spacing:-0.056712px;}
.ws8{word-spacing:-0.053376px;}
.ws1f{word-spacing:-0.050040px;}
.wsa{word-spacing:-0.046704px;}
.ws6{word-spacing:-0.043368px;}
.ws17{word-spacing:-0.040032px;}
.ws24{word-spacing:-0.039000px;}
.ws5{word-spacing:-0.036696px;}
.ws28{word-spacing:-0.033360px;}
.ws38{word-spacing:-0.030000px;}
.ws16{word-spacing:-0.027000px;}
.ws3{word-spacing:-0.026688px;}
.ws4{word-spacing:-0.023352px;}
.ws3e{word-spacing:-0.013344px;}
.ws7{word-spacing:-0.010008px;}
.ws12{word-spacing:-0.006672px;}
.wsc{word-spacing:-0.006000px;}
.wsd{word-spacing:-0.003336px;}
.ws1b{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws39{word-spacing:0.003336px;}
.ws2f{word-spacing:0.006000px;}
.ws2b{word-spacing:0.020016px;}
.wse{word-spacing:0.027000px;}
.wsb{word-spacing:0.046704px;}
.ws2a{word-spacing:0.053376px;}
.ws30{word-spacing:0.103416px;}
.ws23{word-spacing:0.150120px;}
.ws19{word-spacing:0.170136px;}
.ws3a{word-spacing:0.176808px;}
.ws11{word-spacing:0.206832px;}
.ws33{word-spacing:0.220176px;}
.ws2{word-spacing:0.232848px;}
.ws27{word-spacing:0.246864px;}
.ws1d{word-spacing:0.300240px;}
._1{margin-left:-1.227648px;}
._0{width:1.034880px;}
._3{width:1182.078240px;}
._2{width:1185.897960px;}
.fc4{color:rgb(51,101,154);}
.fc1{color:rgb(100,55,155);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,99,176);}
.fc3{color:rgb(101,101,101);}
.fs4{font-size:26.640000px;}
.fs3{font-size:30.000000px;}
.fs0{font-size:33.360000px;}
.fs2{font-size:36.960000px;}
.fs1{font-size:43.440000px;}
.fs5{font-size:48.000000px;}
.y16{bottom:-1.498717px;}
.y35{bottom:-0.953729px;}
.y0{bottom:0.000000px;}
.y1a{bottom:1.975582px;}
.y15{bottom:61.810736px;}
.y34{bottom:110.178432px;}
.yd{bottom:117.944513px;}
.y4e{bottom:120.248246px;}
.y4d{bottom:133.050562px;}
.yc{bottom:146.079525px;}
.y33{bottom:146.283895px;}
.y4c{bottom:162.007280px;}
.y32{bottom:173.060320px;}
.yb{bottom:173.465178px;}
.y31{bottom:184.641113px;}
.y4b{bottom:190.963997px;}
.y30{bottom:196.221907px;}
.ya{bottom:201.668314px;}
.y4a{bottom:203.700029px;}
.y2f{bottom:207.868984px;}
.y2e{bottom:219.449777px;}
.y9{bottom:229.053967px;}
.y2d{bottom:231.030571px;}
.y49{bottom:232.656747px;}
.y2c{bottom:242.611364px;}
.y2b{bottom:254.192157px;}
.y48{bottom:261.613465px;}
.y2a{bottom:265.772950px;}
.y8{bottom:271.026840px;}
.y29{bottom:277.353744px;}
.y28{bottom:288.934537px;}
.y47{bottom:290.570182px;}
.y7{bottom:291.120416px;}
.y6{bottom:311.213992px;}
.y46{bottom:319.593184px;}
.y27{bottom:325.040000px;}
.y5{bottom:331.307568px;}
.y45{bottom:332.329216px;}
.y4{bottom:342.888361px;}
.y26{bottom:352.428719px;}
.y44{bottom:360.464228px;}
.y25{bottom:365.164751px;}
.y3{bottom:372.453967px;}
.y43{bottom:387.851789px;}
.y24{bottom:393.299762px;}
.y18{bottom:395.752209px;}
.y17{bottom:405.493872px;}
.y4f{bottom:405.834489px;}
.y42{bottom:416.874791px;}
.y23{bottom:420.753539px;}
.y41{bottom:429.610822px;}
.y22{bottom:448.888551px;}
.y40{bottom:457.952044px;}
.y13{bottom:467.895625px;}
.y55{bottom:469.254893px;}
.y3f{bottom:469.532837px;}
.y21{bottom:476.279109px;}
.y12{bottom:479.476418px;}
.y3e{bottom:481.113631px;}
.y54{bottom:488.534121px;}
.y20{bottom:489.081425px;}
.y11{bottom:491.057211px;}
.y3d{bottom:492.760708px;}
.y10{bottom:502.638005px;}
.y3c{bottom:504.341501px;}
.y14{bottom:511.844784px;}
.y52{bottom:512.036597px;}
.ye{bottom:514.219002px;}
.y3b{bottom:515.922295px;}
.y1f{bottom:517.216437px;}
.yf{bottom:518.508536px;}
.y3a{bottom:527.503088px;}
.y53{bottom:538.947975px;}
.y1e{bottom:544.606995px;}
.y2{bottom:555.842470px;}
.y1d{bottom:557.409311px;}
.y51{bottom:562.450451px;}
.y39{bottom:563.540428px;}
.y1{bottom:572.055867px;}
.y1c{bottom:585.544323px;}
.y38{bottom:590.381297px;}
.y37{bottom:601.962090px;}
.y50{bottom:603.052067px;}
.y19{bottom:610.954394px;}
.y36{bottom:611.567506px;}
.y1b{bottom:612.929976px;}
.hb{height:2.929311px;}
.h9{height:3.542423px;}
.h7{height:7.970451px;}
.ha{height:8.515439px;}
.h8{height:32.831719px;}
.h6{height:35.229899px;}
.h5{height:39.175648px;}
.h2{height:41.113594px;}
.h4{height:43.403236px;}
.h3{height:51.012894px;}
.hc{height:59.156250px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w4{width:3.338052px;}
.w5{width:62.128646px;}
.w3{width:67.851021px;}
.w2{width:316.501853px;}
.w1{width:955.432304px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:62.185983px;}
.x2{left:71.518905px;}
.x12{left:78.323082px;}
.x4{left:80.034344px;}
.x11{left:88.549784px;}
.x3{left:97.065223px;}
.xb{left:98.155200px;}
.xf{left:159.262561px;}
.x1{left:163.485651px;}
.xd{left:180.867366px;}
.xa{left:211.172112px;}
.x5{left:231.268549px;}
.xc{left:257.427979px;}
.x8{left:396.536765px;}
.x6{left:443.065444px;}
.xe{left:460.912919px;}
.x9{left:464.455910px;}
.x7{left:555.672843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.169274pt;}
.ls14{letter-spacing:-0.101857pt;}
.ls2f{letter-spacing:-0.082269pt;}
.ls21{letter-spacing:-0.035258pt;}
.ls2b{letter-spacing:-0.023506pt;}
.lsc{letter-spacing:-0.015670pt;}
.ls12{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.015670pt;}
.ls29{letter-spacing:0.031341pt;}
.ls20{letter-spacing:0.035258pt;}
.ls0{letter-spacing:0.039176pt;}
.ls24{letter-spacing:0.043093pt;}
.lsf{letter-spacing:0.045799pt;}
.ls16{letter-spacing:0.047011pt;}
.ls3b{letter-spacing:0.050929pt;}
.ls3d{letter-spacing:0.056425pt;}
.ls32{letter-spacing:0.058764pt;}
.ls2e{letter-spacing:0.070460pt;}
.ls30{letter-spacing:0.077506pt;}
.ls13{letter-spacing:0.078352pt;}
.ls1e{letter-spacing:0.081029pt;}
.lse{letter-spacing:0.082269pt;}
.lsd{letter-spacing:0.084552pt;}
.ls1b{letter-spacing:0.086187pt;}
.ls10{letter-spacing:0.090105pt;}
.ls34{letter-spacing:0.094022pt;}
.ls23{letter-spacing:0.097940pt;}
.ls1d{letter-spacing:0.105775pt;}
.ls1a{letter-spacing:0.109213pt;}
.ls1{letter-spacing:0.112229pt;}
.ls37{letter-spacing:0.112736pt;}
.ls39{letter-spacing:0.113610pt;}
.ls1c{letter-spacing:0.117528pt;}
.ls38{letter-spacing:0.121445pt;}
.ls28{letter-spacing:0.123305pt;}
.ls33{letter-spacing:0.129280pt;}
.ls2d{letter-spacing:0.133198pt;}
.ls25{letter-spacing:0.137116pt;}
.ls17{letter-spacing:0.141033pt;}
.ls19{letter-spacing:0.144951pt;}
.ls7{letter-spacing:0.148868pt;}
.ls31{letter-spacing:0.152786pt;}
.ls36{letter-spacing:0.156704pt;}
.ls18{letter-spacing:0.159550pt;}
.ls2a{letter-spacing:0.160621pt;}
.ls4{letter-spacing:0.164539pt;}
.ls3{letter-spacing:0.168456pt;}
.ls22{letter-spacing:0.169105pt;}
.ls15{letter-spacing:0.172374pt;}
.ls26{letter-spacing:0.172628pt;}
.ls27{letter-spacing:0.176292pt;}
.ls5{letter-spacing:0.180209pt;}
.ls6{letter-spacing:0.188044pt;}
.lsa{letter-spacing:0.191962pt;}
.ls1f{letter-spacing:0.195879pt;}
.ls8{letter-spacing:0.199797pt;}
.ls3a{letter-spacing:0.207632pt;}
.ls9{letter-spacing:0.219385pt;}
.ls11{letter-spacing:0.235055pt;}
.ls3c{letter-spacing:0.250726pt;}
.ls35{letter-spacing:0.254643pt;}
.lsb{letter-spacing:0.321242pt;}
.ws34{word-spacing:-0.282066pt;}
.ws3d{word-spacing:-0.238973pt;}
.ws36{word-spacing:-0.215467pt;}
.ws3c{word-spacing:-0.211550pt;}
.wsf{word-spacing:-0.199797pt;}
.ws25{word-spacing:-0.195879pt;}
.ws32{word-spacing:-0.180209pt;}
.ws3b{word-spacing:-0.168456pt;}
.ws14{word-spacing:-0.165807pt;}
.ws1c{word-spacing:-0.156704pt;}
.ws2e{word-spacing:-0.137116pt;}
.ws2c{word-spacing:-0.133198pt;}
.ws10{word-spacing:-0.129280pt;}
.ws18{word-spacing:-0.125363pt;}
.ws29{word-spacing:-0.121445pt;}
.ws37{word-spacing:-0.117528pt;}
.ws31{word-spacing:-0.113610pt;}
.ws22{word-spacing:-0.109693pt;}
.ws15{word-spacing:-0.105775pt;}
.ws13{word-spacing:-0.101857pt;}
.ws20{word-spacing:-0.097940pt;}
.ws21{word-spacing:-0.095121pt;}
.ws2d{word-spacing:-0.094022pt;}
.ws1e{word-spacing:-0.091598pt;}
.ws35{word-spacing:-0.090105pt;}
.ws9{word-spacing:-0.082269pt;}
.ws26{word-spacing:-0.078352pt;}
.ws1{word-spacing:-0.076520pt;}
.ws1a{word-spacing:-0.066599pt;}
.ws8{word-spacing:-0.062681pt;}
.ws1f{word-spacing:-0.058764pt;}
.wsa{word-spacing:-0.054846pt;}
.ws6{word-spacing:-0.050929pt;}
.ws17{word-spacing:-0.047011pt;}
.ws24{word-spacing:-0.045799pt;}
.ws5{word-spacing:-0.043093pt;}
.ws28{word-spacing:-0.039176pt;}
.ws38{word-spacing:-0.035230pt;}
.ws16{word-spacing:-0.031707pt;}
.ws3{word-spacing:-0.031341pt;}
.ws4{word-spacing:-0.027423pt;}
.ws3e{word-spacing:-0.015670pt;}
.ws7{word-spacing:-0.011753pt;}
.ws12{word-spacing:-0.007835pt;}
.wsc{word-spacing:-0.007046pt;}
.wsd{word-spacing:-0.003918pt;}
.ws1b{word-spacing:-0.003523pt;}
.ws0{word-spacing:0.000000pt;}
.ws39{word-spacing:0.003918pt;}
.ws2f{word-spacing:0.007046pt;}
.ws2b{word-spacing:0.023506pt;}
.wse{word-spacing:0.031707pt;}
.wsb{word-spacing:0.054846pt;}
.ws2a{word-spacing:0.062681pt;}
.ws30{word-spacing:0.121445pt;}
.ws23{word-spacing:0.176292pt;}
.ws19{word-spacing:0.199797pt;}
.ws3a{word-spacing:0.207632pt;}
.ws11{word-spacing:0.242891pt;}
.ws33{word-spacing:0.258561pt;}
.ws2{word-spacing:0.273442pt;}
.ws27{word-spacing:0.289902pt;}
.ws1d{word-spacing:0.352583pt;}
._1{margin-left:-1.441673pt;}
._0{width:1.215298pt;}
._3{width:1388.158826pt;}
._2{width:1392.644466pt;}
.fs4{font-size:31.284351pt;}
.fs3{font-size:35.230126pt;}
.fs0{font-size:39.175900pt;}
.fs2{font-size:43.403515pt;}
.fs1{font-size:51.013222pt;}
.fs5{font-size:56.368201pt;}
.y16{bottom:-1.760000pt;}
.y35{bottom:-1.120000pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:2.320000pt;}
.y15{bottom:72.586667pt;}
.y34{bottom:129.386667pt;}
.yd{bottom:138.506667pt;}
.y4e{bottom:141.212027pt;}
.y4d{bottom:156.246267pt;}
.yc{bottom:171.546667pt;}
.y33{bottom:171.786667pt;}
.y4c{bottom:190.251227pt;}
.y32{bottom:203.231227pt;}
.yb{bottom:203.706667pt;}
.y31{bottom:216.830987pt;}
.y4b{bottom:224.256187pt;}
.y30{bottom:230.430747pt;}
.ya{bottom:236.826667pt;}
.y4a{bottom:239.212587pt;}
.y2f{bottom:244.108347pt;}
.y2e{bottom:257.708107pt;}
.y9{bottom:268.986667pt;}
.y2d{bottom:271.307867pt;}
.y49{bottom:273.217547pt;}
.y2c{bottom:284.907627pt;}
.y2b{bottom:298.507387pt;}
.y48{bottom:307.222507pt;}
.y2a{bottom:312.107147pt;}
.y8{bottom:318.276987pt;}
.y29{bottom:325.706907pt;}
.y28{bottom:339.306667pt;}
.y47{bottom:341.227467pt;}
.y7{bottom:341.873627pt;}
.y6{bottom:365.470267pt;}
.y46{bottom:375.310267pt;}
.y27{bottom:381.706667pt;}
.y5{bottom:389.066907pt;}
.y45{bottom:390.266667pt;}
.y4{bottom:402.666667pt;}
.y26{bottom:413.870267pt;}
.y44{bottom:423.306667pt;}
.y25{bottom:428.826667pt;}
.y3{bottom:437.386667pt;}
.y43{bottom:455.468907pt;}
.y24{bottom:461.866667pt;}
.y18{bottom:464.746667pt;}
.y17{bottom:476.186667pt;}
.y4f{bottom:476.586667pt;}
.y42{bottom:489.551707pt;}
.y23{bottom:494.106667pt;}
.y41{bottom:504.508107pt;}
.y22{bottom:527.146667pt;}
.y40{bottom:537.790267pt;}
.y13{bottom:549.467387pt;}
.y55{bottom:551.063627pt;}
.y3f{bottom:551.390027pt;}
.y21{bottom:559.312427pt;}
.y12{bottom:563.067147pt;}
.y3e{bottom:564.989787pt;}
.y54{bottom:573.703947pt;}
.y20{bottom:574.346667pt;}
.y11{bottom:576.666907pt;}
.y3d{bottom:578.667387pt;}
.y10{bottom:590.266667pt;}
.y3c{bottom:592.267147pt;}
.y14{bottom:601.078533pt;}
.y52{bottom:601.303787pt;}
.ye{bottom:603.866667pt;}
.y3b{bottom:605.866907pt;}
.y1f{bottom:607.386667pt;}
.yf{bottom:608.904027pt;}
.y3a{bottom:619.466667pt;}
.y53{bottom:632.906827pt;}
.y1e{bottom:639.552427pt;}
.y2{bottom:652.746667pt;}
.y1d{bottom:654.586667pt;}
.y51{bottom:660.506667pt;}
.y39{bottom:661.786667pt;}
.y1{bottom:671.786667pt;}
.y1c{bottom:687.626667pt;}
.y38{bottom:693.306907pt;}
.y37{bottom:706.906667pt;}
.y50{bottom:708.186667pt;}
.y19{bottom:717.466667pt;}
.y36{bottom:718.186667pt;}
.y1b{bottom:719.786667pt;}
.hb{height:3.440000pt;}
.h9{height:4.160000pt;}
.h7{height:9.360000pt;}
.ha{height:10.000000pt;}
.h8{height:38.555519pt;}
.h6{height:41.371792pt;}
.h5{height:46.005433pt;}
.h2{height:48.281236pt;}
.h4{height:50.970048pt;}
.h3{height:59.906355pt;}
.hc{height:69.469404pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w4{width:3.920000pt;}
.w5{width:72.960000pt;}
.w3{width:79.680000pt;}
.w2{width:371.680000pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x10{left:73.027333pt;}
.x2{left:83.987333pt;}
.x12{left:91.977733pt;}
.x4{left:93.987333pt;}
.x11{left:103.987333pt;}
.x3{left:113.987333pt;}
.xb{left:115.267333pt;}
.xf{left:187.028000pt;}
.x1{left:191.987333pt;}
.xd{left:212.399333pt;}
.xa{left:247.987333pt;}
.x5{left:271.587333pt;}
.xc{left:302.307333pt;}
.x8{left:465.668000pt;}
.x6{left:520.308373pt;}
.xe{left:541.267333pt;}
.x9{left:545.428000pt;}
.x7{left:652.547467pt;}
}
